Intro -- xserver/SecurityPolicy -- KDE 4.1.3

Ken Moffat ken at linuxfromscratch.org
Wed Dec 31 15:59:19 PST 2008


On Wed, Dec 31, 2008 at 01:45:00PM -0700, Dan Moore wrote:
> - KDE 4.1.3
> 
> What a can of worms!  ..as with many advanced packages, there's 
> dependency after dependency.  I've "successfully" installed it, but have 
> gone back a couple of times now to install dependencies for further 
> functionality and/or to fix issues.  Not really a question here, but 
> this might be better for the blfs-development list, I can share some of 
> what I have found if anyone is interested (new concepts like cmake).
> 
> Happy New Year
> Dan Moore

 I've built libs, base*, graphics, multimedia (with automoc4,
strigi, phonon, qimageblitz).  I then built akonadi (without mySQL),
gpgme, kdepimlibs [ it claimed gpgme was optional, but failed to
build without it - dunno if boost is similarly required because I
had it already ].  I then tried, and repeatedly failed, to build
kdebindings - I seem to have a problem with SIP or PyQT (both of
which are installed) - it never gets past the SIP code in the
bindings, and since I installed akonadi and pimlibs it fails a bit
sooner!

 If you can offer any advice on this, please feel free!  Most of
what I've already discovered should be in the archives for this list
or for -dev.

Happy New Year!

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the blfs-support mailing list